*{ 
    margin:0;padding:0;  outline: 0;  vertical-align: baseline; 
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
html,body{ 
    color:#000; 
    background:#fff; 
    font:12px/22px Verdana,Arial,sans-serif,"Times New Roman",思源宋体; 
    width:100%;
}
input,select,button{ 
     font-size:100%;
     outline:0;
     vertical-align:middle;
     -webkit-appearance: none;
 }
button{
    border: 0;
    background-clip: padding-box;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
ol,ul,li { list-style:none;}
/* 定义图片边框，当图片作为链接内容被填充时，会有默认边框出现，重定义掉 */
img{ 
     border:none;
     vertical-align:bottom;
}
a, a:link, a:visited{
     color:#000;
     text-decoration:none;
}
a:hover{ 
    color:#000; 
    text-decoration:underline;
}
/* 标签属性，textarea,input 强制输入时内容超出时换行，打断 */
textarea,input{ 
    word-wrap:break-word; 
    word-break:break-all; 
} 
span,p,div{ 
    word-wrap:break-word;
} 
.fl{ float:left; }
.fr{ float:right; }
.clearfix{ content: ''; display: block; clear: both; }
@media screen and (min-width:321px) and (max-width:375px){
    html{font-size:11px}
}
@media screen and (min-width:376px) and (max-width:414px){
    html{font-size:12px}
}
@media screen and (min-width:415px) and (max-width:639px){
    html{font-size:15px}
}
@media screen and (min-width:640px) and (max-width:719px){
    html{font-size:20px}
}
@media screen and (min-width:720px) and (max-width:749px){
    html{font-size:22.5px}
}
@media screen and (min-width:750px) and (max-width:799px){
    html{font-size:23.5px}
}
@media screen and (min-width:800px){
    html{font-size:25px}
}

/*pagecontent*/
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
    padding-left: 0;
    padding-right: 0;
  }
}
.rwd{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
}